Skip site navigation (1) Skip section navigation (2)

pgsql-server: Add a note suggesting that users should use the newer

From: neilc(at)svr1(dot)postgresql(dot)org (Neil Conway)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql-server: Add a note suggesting that users should use the newer
Date: 2004-09-30 10:30:11
Message-ID: 20040930103011.2CFBF32A081@svr1.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Add a note suggesting that users should use the newer version of pg_dump
to perform upgrades, and cleanup some nearby text. Patch from Robert
Treat, editorializing by Neil Conway.

Modified Files:
--------------
    pgsql-server/doc/src/sgml:
        backup.sgml (r2.47 -> r2.48)
        (http://developer.postgresql.org/cvsweb.cgi/pgsql-server/doc/src/sgml/backup.sgml.diff?r1=2.47&r2=2.48)

pgsql-committers by date

Next:From: Tom LaneDate: 2004-09-30 16:38:40
Subject: pgsql-server: isinf.c needs <float.h> on some platforms, per Darcy
Previous:From: Neil ConwayDate: 2004-09-30 04:23:28
Subject: pgsql-server: Add more index entries for reference pages related to

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group